Agritek - Feature #652

Agritek: Single Sign-on feature with Gmail account

11/20/2020 11:24 AM - Dwarakanatha Reddy

Status: Closed Start date: 11/20/2020
Priority: 3-High Due date:

Assignee: Hardi B % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 11/20/2020 11:24 AM - Dwarakanatha Reddy
- Tracker changed from Bug to Feature

- % Done setto 0

#2 - 11/26/2020 04:56 AM - Dwarakanatha Reddy

- Assignee set to Hardi B

#3 - 11/27/2020 12:20 PM - Dwarakanatha Reddy

- Status changed from New to In Progress

#4 - 12/04/2020 03:27 PM - Dwarakanatha Reddy

- Status changed from In Progress to Resolved

#5 - 01/05/2021 12:07 PM - Maheswar Reddy

- Status changed from Resolved to Closed
